
QGIS Application - Bug report #8405

Attribute table keeps old values (doesn't refresh) when adds a new field

2013-08-02 01:08 PM - Salvatore Larosa

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17177

Description

See video: http://lrssvt.ns0.it/img/refreshAttribute.ogv

(if the above link doesn't work: https://www.dropbox.com/s/ccppa2exf751p0y/refreshAttribute.ogv)

Associated revisions

Revision 16f24112 - 2013-08-08 12:20 PM - Matthias Kuhn

[attrtable] Dismiss cached data when column is removed (Fix #8405)

History

#1 - 2013-08-05 10:28 AM - Giovanni Manghi

- Status changed from Open to Feedback

used to work as expected in 1.8 ?

#2 - 2013-08-05 02:23 PM - Salvatore Larosa

Giovanni Manghi wrote:

used to work as expected in 1.8 ?

with the same steps as the video, the 1.8 has worked.

#3 - 2013-08-08 03:21 AM - Matthias Kuhn

- Status changed from Feedback to Closed

Fixed in changeset commit:"16f24112f5dcc71ca2bab76f9bedc6bb7c5fc157".
